## ttf-kochi-naga10 20030809

=== debian/changelog ===
ttf-kochi-naga10 (20030809-8) unstable; urgency=low

  * debian/copyright
    - fix spelling error 
  * debian/control 
    - bump up Standard-Version: 3.8.4

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:31:01 +0900

ttf-kochi-naga10 (20030809-7) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt), use multipul upstream tarball
  * drop defoma from Depends.
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests, too.
  * bump up Standard-Version: 3.8.3

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 21:07:12 +0900

ttf-kochi-naga10 (20030809-6) unstable; urgency=low

  * debian/watch: update it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 08 Jul 2009 22:44:46 +0900

ttf-kochi-naga10 (20030809-5) unstable; urgency=low

  * debian/control:
    - "Suggests: fontconfig (>= 2.6.0-4)
    - "Standards-Version: 3.8.2" 
  * debian/ttf-kochi-{gothic,mincho}-naga10.{prerm,postinst}
    - remove fc-cache call.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 23:53:50 +0900

ttf-kochi-naga10 (20030809-4) unstable; urgency=low

  * debian/control:
    - "Suggests: ttf-kochi-mincho | ttf-kochi-mincho-naga10" for 
      ttf-kochi-mincho-naga10 is not useful (same as gothic).
      "Suggests: ttf-kochi-gothic" for mincho package, accordingly
      (same as mincho).
    - section changes to "fonts"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Mar 2009 05:36:15 +0900

ttf-kochi-naga10 (20030809-3) unstable; urgency=low

  * debian/control:
    - "Priority: extra", it conflicts with ttf-kochi and it's non-free package.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Mar 2009 11:20:18 +0900

ttf-kochi-naga10 (20030809-2) unstable; urgency=low

  * debian/control: 
    - "Suggests: xfs (>= 4.0.2-1), fontconfig (>= 2.4.1.3)" to fix 
      Half Broken Relationships, thanks to debcheck!
    - Bump up Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 16:11:10 +0900

ttf-kochi-naga10 (20030809-1) unstable; urgency=low

  * Just tweak versioning scheme.
  * debian/watch: add it.
  * debian/ttf-kochi-{gothic,mincho}-naga10.lintian-overrides
  * debian/control
    - debhelper (>= 7)
  * debian/compat: use 7

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Mar 2009 21:16:44 +0900

ttf-kochi-naga10 (1.0.20030809-7) unstable; urgency=low

  * debian/NEWS.Debian
    - add it encourage transition to ttf-sazanami.
  * debian/control
    - add descrition, encourage transition to ttf-sazanami, too.
    - fix Suggests:ttf-kochi-gothic,mincho correctly.
    - add Suggests: ttf-japanese-mincho/gothic
    - add "Recommends: ttf-sazanami-mincho/gothic"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 15 Oct 2008 09:51:44 +0900

ttf-kochi-naga10 (1.0.20030809-6) unstable; urgency=low

  * debian/*.{postinst,prerm}
    - change alternatives name ttf-japanese-{gothic,mincho}".ttf".
      libpoppler detect font file as its name.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 26 Sep 2008 19:54:51 +0900

ttf-kochi-naga10 (1.0.20030809-5) unstable; urgency=low

  * NMU with maintainer (gotom) Ack. (I asked him to upload and get Okay at
    last month, but recently he is busy for his work or so... oh no ;-)
  * debian/control
    - Bump up Standard version 3.8.0.
    - add "Homepage:" line
    - add "DM-Upload-Allowed: yes"
    - add "Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>"
    - remove Suggests: xfs-xtt (>> 1:1.3.0.1-3), it is obsolete.
    - add "Provides: ttf-japanese-gothic and ttf-japanese-mincho"
    - set Build-Depends: debhelper (>= 5.0.0) 
    - set Build-Depends-Indep: bzip2, defoma
  * debian/compat
    - set 5
  * debian/rules
    - rewrite to use dh_installdefoma and set alternatives
  * update debian/ttf-kochi-{mincho,gothic}.postinst and
    debian/ttf-kochi-{mincho,gothic}.prerm
  * support alternatives to ttf-japanese-gothic.ttf and ttf-japanese-mincho.ttf
  * debian/copyright
    - convert to UTF-8 and add copyright holders' name.
  * mv debian/defoma/* to debian/ and 
    use debian/ttf-kochi-{gothic,mincho}.defoma-hints
    - add "CIDSupplement = 0"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 15 Aug 2008 09:18:55 +0900

ttf-kochi-naga10 (1.0.20030809-4) unstable; urgency=low

  * debian/defoma/*.hints: Change Width = Variable, and X-Spacing =
    c m p, for the recent xlibs-data changes.
  * debian/control: Suggests xserver-xorg instead of xserver-xfree86,
    see #338251.
  * debian/control: Remove dependency to xutils, see #348962.

 -- GOTO Masanori <gotom@debian.org>  Mon,  6 Feb 2006 13:12:29 +0900

ttf-kochi-naga10 (1.0.20030809-3) unstable; urgency=low

  * debian/defoma/*.hints: Fix typo that blocks to register ISO10646-1.

 -- GOTO Masanori <gotom@debian.org>  Tue, 27 Jul 2004 21:22:43 +0900

ttf-kochi-naga10 (1.0.20030809-2) unstable; urgency=low

  * debian/defoma/*.hints: Add iso10646 for XLFD.
  * debian/control: Change my mail address.

 -- GOTO Masanori <gotom@debian.org>  Fri, 25 Jun 2004 01:06:23 +0900

ttf-kochi-naga10 (1.0.20030809-1) unstable; urgency=low

  * New upstream release.  (Closes: #178749)
  * Merged from ttf-kochi-gothic-naga10 and ttf-kochi-mincho-naga10
    source package.  Binary package name is not changed.
  * From this version, package is based on new ttf-kochi substitute family.
  * Fix typo in debian/control, replaced with better description for
    ttf-kochi-{mincho, gothic}.  (Closes: #184568, #209221)

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 14 Sep 2003 01:09:59 +0900

ttf-kochi-gothic-naga10 (0.2.20020727-3) unstable; urgency=low

  * debian/control: Provides ttf-kochi-gothic, because this package is
    superset of ttf-kochi-gothic. Closes: #163651

 -- GOTO Masanori <gotom@debian.or.jp>  Tue,  8 Oct 2002 08:58:58 +0900

ttf-kochi-mincho-naga10 (0.2.20020727-3) unstable; urgency=low


