=== debian/control ===
Source: ttf-kochi-naga10
Section: non-free/fonts
Priority: extra
Maintainer: GOTO Masanori <gotom@debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://sourceforge.jp/projects/efont/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-kochi-naga10/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-kochi-naga10/

Package: ttf-kochi-mincho-naga10
Architecture: all
Depends: ${misc:Depends}
Suggests: ttf-kochi-gothic-naga10
Recommends: ttf-sazanami-mincho
Conflicts: ttf-kochi-mincho
Provides: ttf-kochi-mincho, ttf-japanese-gothic
Description: Kochi Subst Mincho Japanese TrueType font with naga10 (non-free)
 ttf-kochi-mincho-naga10 is high quality, Japanese mincho TrueType font.
 It includes naga10 font, so it's non-free.
 .
 The family of ttf-kochi-* is very smooth and beautiful compared with
 current free Japanese TrueType fonts. It has bitmap hinting information,
 so it's beautiful and not jagged to display on the CRT.
 This font is suitable for both printing and displaying Japanese
 characters.
 .
 Transition warning: Upstream development of the kochi fonts has been 
 discontinued. The author of this font suggests as a replacement the use of
 the kochi-based "sazanami" font. So if you want to usea font like this one,
 consider using "ttf-sazanami-mincho", instead.

Package: ttf-kochi-gothic-naga10
Architecture: all
Depends: ${misc:Depends}
Suggests: ttf-kochi-mincho-naga10
Recommends: ttf-sazanami-gothic
Conflicts: ttf-kochi-gothic
Provides: ttf-kochi-gothic, ttf-japanese-gothic
Description: Kochi Subst Gothic Japanese TrueType font with naga10 (non-free)
 ttf-kochi-gothic-naga10 is high quality, Japanese gothic TrueType font.
 It includes naga10 font, so it's non-free.
 .
 The family of ttf-kochi-* is very smooth and beautiful compared with
 current free Japanese TrueType fonts. It has bitmap hinting information,
 so it's beautiful and not jagged to display on the CRT.
 This font is suitable for both printing and displaying Japanese
 characters.
 .
 Transition warning: Upstream development of the kochi fonts has been 
 discontinued. The author of this font suggests as a replacement the use of
 the kochi-based "sazanami" font. So if you want to usea font like this one,
 consider using "ttf-sazanami-gothic", instead.
