=== debian/watch ===
version=3

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/efont/releases/ \
 /projects/efont/downloads/.*/kochi-substitute-(.*)\.tar.bz2/ debian uupdate
